﻿
body{
	color:#212121;
	font: 17px/1.5em Arial, Helvetica, Geneva, sans-serif;
	
}


h1 {
	
	margin-bottom: 30px;
	font: 36px Georgia, "Times New Roman", Times, serif;
}

h2 a,
h2 a:visited,
h2 a:active,
h2 a:hover {color:#212121; text-decoration:none;}

h3, h4, h5, h6 {
	margin-top: 40px;
	margin-bottom: 30px;
}

h3 {
	font-size: 1.6em;		
}

h4 {
	font-size: 1.4em;
}

h5 {
	font-size: 1.2em;
}



.navbar-nav {
	font: 14px Arial, Helvetica, Geneva, sans-serif;
}

aside {
	font: 16px Arial, Helvetica, Geneva, sans-serif;
	margin: 0 0 0;
	float:right;
	width:30%;
	max-width: 300px;
}

aside h3 {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 22px;
}


aside ul {
	padding: 0;
	list-style-type: none;
	
}

aside li {
	padding-bottom: 10px;
}

aside ul a:hover {
	color: #e67e22;
}

aside li a {
	text-decoration: none;
	
}

.sidebar {
	width: 300px;
	padding: 20px;
	margin-bottom: 30px;
}

#stickymenu h3 {
	margin-top: 0;
}

/* Buttons */

.miha-cta-btn {

    color: #fff;
    background-color: #ea9631;
    border-color: #ea9631;
	font-family:  Arial, Helvetica, Geneva, sans-serif;
	padding-right: 30px;
	padding-left: 30px;
	max-width: 90vw; 
	white-space: normal;
	margin-top: 20px;
	margin-bottom: 20px;
}

.miha-cta-btn:hover {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

@media only screen and (max-width: 767px) and (min-width: 320px) {
	.miha-cta-btn {
	    margin-left: 10px;
	}
}


* {	box-sizing:border-box;
	-moz-box-sizing:border-box;}

#page-header{
	padding-top: 20px;
	padding-bottom: 60px;
	padding-left: 15px;
}


#content {  
	min-height: 70vh;
}

.tagmore {
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}

.tagmore p a {
	font-size: 20px;
	max-width: 700px;
}

.tagmore a img {
	padding-right: 15px;
	padding-bottom: 15px;
}

/* RESPONSIVE IMAGES */
iframe { max-width:100%; width: 100%!important;
	margin-bottom: 1em;
}



/*SPACE GRID */
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:20px;
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

/*FOOTER*/

.footer-social a {
 font-size: 24px;
 color: #333;
}

footer{ 
	background:#333;
	color:#ccc;
	clear:both;
	font: 80% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding:20px 0;
}
footer h1, footer h2, footer h3, footer h4{ 
	color:#CCC; 
	margin-bottom:10px;
}
footer ul{
	margin:0 0 0 8%;
	padding:0;
}

a.buttonlink{ 
	background:#0099ff; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8dbc01;
}
.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}



/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}



/* wordpress */


/* Like Widget */


.textbkg1 span {padding: 0 4px 0 10px; overflow: visible;}
.textbkg a,  .textbkg,  .textbkg span {
	/*color: #727272;*/
	color: #8899a7;
	font-size: 14px;
}

.textbkg img {
	width: 40px;
}

.column{
   -webkit-column-width: 200px;
   -moz-column-width: 200px;
   column-width: 200px;
   -webkit-column-count: 2;
   -moz-column-count: 2;
   column-count: 2;
   -webkit-column-gap: 58px;
   -moz-column-gap: 58px;
   column-gap: 58px;
   text-align: left;
	margin-bottom: 30px;
	
}

.column ol{
	margin: 0;
	padding-left: 25px;
	font-size: 0.85em;
} 

@media only screen and (min-width : 320px) and (max-width : 767px) {
	.column ol{
		margin: 0;
		padding-left: 40px;
	} 
}

/*pictures */ 
/* image position & caption */
div.entry.margin50 {
	padding-bottom: 50px;
}

h3 span:before, h4 span:before, h5 span:before {
	display: block;
	content: "";
	height: 60px;
	margin: -60px 0 0;
}


.entry p iframe {
	margin-top: 20px;
}
.entry img.size-auto,
.entry img.size-large,
.entry img.size-medium,
.entry img.size-full,
.entry attachment img { max-width: 100%; height: auto; }
.entry p a img,
.entry p img {
	padding-top: 30px;
	padding-bottom: 30px;
	height: auto;
	max-width: 100%;
}
.entry img.alignleft { margin: 18px 20px 18px 0; }
.entry img.alignright { margin: 18px 0 18px 20px; }
.entry img.aligncenter { margin: 18px auto; clear: both; display: block; }
.entry img .size-full { width: 100%!important; }
.entry .gallery img, .entry img.wp-smiley { margin: 0; }
.entry .wp-caption { 
	max-width: 100%; 
	margin-bottom: 20px; 
	padding-top: 0px; 
	margin-top: 30px;
}
.entry .wp-caption a { border-bottom: none; }
.entry .wp-caption img {
	max-width: 100%; height: auto;
	margin: 1px;
}
.entry .wp-caption.alignleft { margin-right: 20px; }
.entry .wp-caption.alignright { margin-left: 20px; }
.entry .wp-caption.alignnone { width: 100%!important; overflow: hidden; }
.entry .wp-caption.alignnone img { margin: 0 auto; max-width: 100%!important; }
.entry .wp-caption-text { color: #999; font-size: 0.9em; padding: 0 0 8px 0; margin: 0;
}

.screen-shot {
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.30);
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.30);
	padding: 20px;
}

/* table */
.entry table { font-size: 14px; margin-bottom: 1.5em; width: 100%; }
.entry table tr.alt { background: #f1f1f1; }
.entry table td { border-bottom: 1px solid #f1f1f1; padding: 5px; vertical-align: middle; }
.entry table th { font-weight: 600; text-align: center; border-top: 1px solid #f1f1f1; border-bottom: 1px solid #f1f1f1; padding: 10px 5px; }

.entry ul, .entry ol {
	padding-left: 2em;
}


@media only screen and (min-width : 320px) and (max-width : 767px) {
	.entry table td {
		padding-left: 10px;
	}
	
	.entry ul, .entry ol {
		padding-left: 37px;
	}
}

/* Single Page */
/*
#objectCard {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.2);
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
}
*/

.content-block {
	padding-top: 20px;
	padding-bottom: 70px;
}

.content-block h3 {
	text-align: center;
}

.objectCard {
	padding-top: 0;
		padding-bottom: 20px;
		padding-right: 10px;
	}

#objectLat {
	padding-bottom: 25px;
	position: relative;
}

.advert {
	padding-top: 40px;
	padding-bottom: 40px;
}



/* Comments */

h3#comments {margin-bottom: 24px;}
#respond {
	clear: both;
	float: none;
	display: block;
}


blockquote {
	background: #f9f9f9;
	padding: 50px 30px;
	margin-top: 50px;
	margin-bottom: 50px;
	border-left: 0;
	line-height: 1.5em;
	display: block;
	word-wrap: break-word;
 	overflow-wrap: break-word;
}

blockquote img.alignleft {
	float:left; 
	margin: 0 20px 0 0!important;
    padding-top: 0;
    padding-bottom: 0;
}

@media only screen and (min-width : 320px) and (max-width : 767px) {
	blockquote {
	margin: 30px 0;
	}
}

code {position: relative; left: 0; font: 1em "Courier New", Courier, mono; }

textarea#comment  {
	max-width: 90%;
	width: 90%;
}

/*

#commentform {display: block;
	clear: none;
	float: none;
}
#commentform p {display: block; width: 100%; margin: 0 0 5px 0;}
#commentform p label {position: relative; top: -8px;}
#commentform input, #commentform textarea {
	margin-top: 5px;
	margin-bottom: 5px;
	float: none;
}

#comment {max-width: 490px; padding: 4px 3px; border: 1px solid #959586; font: 1em Verdana, Arial, Helvetica, sans-serif; color: #4f4f4c;
	width: 80%;
}
.mycomment
{
	margin: 5px;
	padding: 10px 10px 0;	
}
*/
div.grid_11 p a {
word-wrap: break-word;
}



 /* Показ рекламного блока Single Post End */
 
 .no-adb {
 	margin-top: 40px;
 	margin-bottom: 40px;
 	text-align: center;
 }
 
  
 /* вывод listcat */
 
 .listcat {
 
 	margin-bottom: 20;
 }
 
 .listcat h4 {
 	font-size: 1em;
 }
 
 /* adsense post */
 
 #ads-sticky {  
 position: fixed;  
 bottom: 0;
 } 
 
 /*Royal Slider*/
 
.rsDefaultInv,
.rsDefaultInv .rsOverflow,
.rsDefaultInv .rsSlide,
.rsDefaultInv .rsVideoFrameHolder,
.rsDefaultInv .rsThumbs {
	background-color: #ffffff !important;
}

.royalSlider {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
	/*max-width: 780px;*/
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.royalSlider {
		max-width: 100vw;
	}
}

.rsGCaption {
	font-size: 15px !important;
}


/* Sidebar */

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px) 
and (max-width : 767px) {

	body {
		font: 16px Arial, Helvetica, Geneva, sans-serif;
		line-height:1.4em;
		background: none; 
	}
	
	#page-header {
		padding-right: 10px;
		padding-left: 10px;
	}
	
	.container.content {
		padding-right: 0;
		padding-left: 0;
	}
	
	h1{
		font-size: 1.8em;	
	} 
	
	h2, h3, h4, h5, h6, p, .entry .wp-caption-text {
		padding-right: 10px;
		padding-left: 10px;
		font-family: Arial, Helvetica, Geneva, sans-serif;	
	}
	
	
	
	h3 {
		font-size: 1.4em;
		letter-spacing: -1px;
	}
	
	.wrapper{
		width: 100%;
	}
	
	.ShowcardContainer {
		height: auto;	
	}
	
	header{ 
		padding: 0;
	}
	
	div.ShowcardText p 
	{
		padding-right: 0;
		padding-left: 0;
		font-size: 1.1em;
	}
	
	.entry img { max-width: 100%; height: auto; }
	
	
	aside {
		float: none;
		width: 100%;
		/*display: none;*/
		max-width: 100%;

	}

	aside ul {
		padding-left: 15px;
	}

	aside ul ul {
		padding-left: 10px;
	}
	
	.sidebar {
		width: 100%;
	}
}



/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px) 
and (max-width : 991px) {

	body {
		font-size: 18px;
		line-height: 27px;
	}
	
	header{ padding: 0;}
	
	h2, h3, h4, h5, h6, p, .entry .wp-caption-text {
		padding-right: 0px;
		padding-left: 0px;	
	}
	
	.ShowcardContainer {height: auto;}
		
	
	.container.content {
		
		padding-right: 25px;
		padding-left: 25px;
		margin-right: 0;
		margin-left: 0;
		width: 100vw;
	}
	
	
	
	#banner{
		float:left;
		text-align:left;
		margin-bottom:-20px;/*this depends on the height of the logo*/
	}
	.menu-toggle{/*make menu float right, instead of sitting under the logo*/
		margin-top:10px; /*this depends on the height of the logo*/
		float:right;
	}
	
	.imgPicture {
		height: 230px;
	}
	
	aside {
		float: none;
		width: 99%;
		display: none;
	}

} 




/* TABLET & SMALLER LAPTOPS  ---------------*/

@media only screen and (min-width: 992px) {

.wrapper{
	max-width: 1200px; 
	margin: .75em auto;
}

#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}
header{
	padding: 10px 0 0;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}




.imgPicture {
	height: 150px;
}




/*GRID*/
/*
 & Columns : 12 

 */


 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 32%; } 
.grid_4_main { width: 32%; } /*33.33333333%*/
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 49%; } /*50%*/
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	/*float: left;*/	
	display: inline-table;
}
/*
.rightfloat{float:right;}
#hero [class*="grid_"] { margin-bottom:-20px;}

}
*/


/*
DESKTOP
*/



/*
LARGE VIEWING SIZE
*/
@media only screen and (min-width: 1200px) {

#content {
	width:800px;
	margin-right: 40px;
}

} 




